@charset "utf-8";
html {
  scroll-padding-top: 92px;
}
main {
  padding-top: 92px;
}
body {
  font-family: 'Noto Sans JP','Helvetica Neue',Arial,'Hiragino Kaku Gothic ProN','Hiragino Sans',Meiryo,sans-serif;
  font-size: var(--main-txt);
}
p {
  transform: translate(0, 0);
}
/* ------------------
ヘッダー
------------------ */
.header {
  height: 92px;
  @media screen and (max-width: 767px) {height: 66px;}
}
.hd_logo a {
  display: flex;
  align-items: center;
  font-size: var(--main-txt);
  gap: var(--space-20);
  @media screen and (max-width: 767px) {
    padding-top: 10px;
    white-space: nowrap;
  }
  span {
    font-size: var(--font-24);
    font-weight: 900;
    color: var(--main-color);
  }
}
.hd_recruit a {
  border-radius: 100px;
  margin: 12px;
  color: var(--main-color);
}

/* ------------------
第２階層
------------------ */
/* MV */
.rec_page_mv{
  min-height: 300px;
  display: flex;
  align-items: center;
  @media screen and (max-width: 767px) {
    min-height: 200px;
  }
}
.page_mv--inner {
  width: 90%;
  max-width: var(--contents-w);
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.40));
  margin-inline: auto;
}
.page_mv--first {
  font-size: var(--font-42);
  color: #fff;
  letter-spacing: var(--letter-64);
  &::first-letter {
    color: #fff;
  }
}
/* 見出し */
.page_heading {
  color: #000;
  font-weight: 700;
  &::before {
    content: "■";
    color: var(--main-color);
    margin-right: 0.5em;
  }
}
.rec_section--title {
  font-size: var(--font-20);
  background: var(--light-blue);
  border-radius: 20px;
  padding: 15px 30px;
  margin-bottom: var(--space-20);
}
/* キャッチコピー */
.rec_catchcopy--txt {
  margin-bottom: var(--space-45);
  font-weight: 900;
  font-size: var(--font-20);
  line-height: 200%;
  letter-spacing: 4px;
  text-align: center;
  &:last-of-type {
    margin-bottom: 0;
  }
  @media screen and (max-width: 767px) {
    letter-spacing: 2px;
  }
}
/* ボタン */
.more_btn {
  font-family: 'Noto Sans JP';
  display: flex;
  justify-content: center;
  a {
    display: flex;
    justify-content: center;
    max-width: 305px;
    width: 100%;
    padding: 5px;
    align-items: center;
    border-radius: 20px;
    gap: var(--space-20);
    font-weight: bold;
    @media screen and (max-width: 767px) {
      max-width: 226px;
    }
  }
}
.rec_btn_blue {
  a {
    background: var(--main-color);
    padding: 12px;
    border-radius: 100px;
    min-width: 255px;
    color: #fff;
  }
  .more_btn--arrow {
    background: #fff;
    transform: rotate(90deg);
  }
}
.cmn_heading {
  font-size: var(--font-32);
  font-weight: 900;
  color: var(--main-color);
  letter-spacing: var(--letter-64);
  &[data-color="white"] {color: #fff;}
}
.cmn_heading--txt {
  font-weight: 400;
  letter-spacing: var(--letter-32);
}





/* ------------------
フッター
------------------ */
.ft_address {
  @media screen and (max-width: 767px) {
    align-items: center;
  }
}
.ft_nav--r {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: flex-end;
}

/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px){
  .hd_logo a{
    gap: 10px;
  }
  .hd_recruit a {
    margin: 12px 12px 0 0;
  }
}